Zavřít reklamu

Německá spolková agentura pro bezpečnost odhalila kritickou chybu v zabezpečení operačního systému iOS 4.3.3, kterým jsou vybaveny mobilní telefony iPhone, multimediální přehrávače iPod touch a tablety iPad. Nejnovější verzi iOS 4.3.3 využívají iPhone 3Gs, iPhone 4, iPod touch 3. generace, iPod touch 4. generace a iPad první i druhé generace. Chybu však obsahuje také iOS 3 a starší operační systémy, které využívají předchozí generace iPhone a iPod touch. U těchto přístrojl a verzí iOS se však s opravou již nepočítá a Apple nevydá updaty ani v případě, kdy se objeví závažná bezpečnostní chyba.

Stejnou chybu na kterou upozorňuje agentura pro bezpečnost objevil Comex se svým teamem a v současné době ji využívá k Jailbreaku iOS zařízení pomocí Jailbreakme.com. Hackeři však bezpečnostní chybu nikde nezveřejnili a naopak se díky Jailbreaku opraví. Uživatele Jailbreaknutých přístrojů jsou tak chráněni lépe, jak uživatele přístrojů bez Jailbreaku.

Útočník, se snahou napadnout iPhone by použil stejnou bezpečnostní chybu jakou využívá Comex u svého Jailbreaku. Díky PDF souboru, který bude infikován speciálním kódem a umístěn kdekoliv na internetu se hackerovi otevře přístup k heslům, emailům, sms kameře a dokonce odposlouchávání telefonických hovorů. Apple o chybě informovala sama skupina hackerů okolo Comexe.

Mluvčí společnosti Apple Inc. Bethan Lloyd řekl: „Jsme si vědomi tohoto problému a pracujeme na opravě, která bude k dispozici v nadcházející aktualizaci iOS“. Kdy to bude však nedodal.

Dnes nejčtenější

Další články